.wrapper-faq {
    max-width: 1200px;
    margin: auto;
}

.accordion-item:not(:last-child) {
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
}

.accordion-header {
    width: 100%;
    border: 0;
    background: #fff;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 20px 15px;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    transition: .25s ease;
}

.accordion-header h3 {
    padding-bottom: 0;
    font-family: 'Raleway', 'Helvetica', 'Arial', 'Lucida', 'sans-serif';
    color: #333;
    font-size: 16px;
    line-height: 22px;
}

.accordion-header:hover {
    background: #fafafa;
}

.accordion-header[aria-expanded="true"] {
    background: #fafafa;
}

.accordion-icon {
    position: relative;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}

.accordion-icon::before,
.accordion-icon::after {
    content: "";
    position: absolute;
    background: #111;
    border-radius: 20px;
    transition: .3s ease;
}

.accordion-icon::before {
    width: 20px;
    height: 2px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.accordion-icon::after {
    width: 2px;
    height: 20px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.accordion-header[aria-expanded="true"] .accordion-icon::after {
    transform: translateX(-50%) scaleY(0);
}

.accordion-content {
    height: 0;
    overflow: hidden;
    transition: height .5s ease;
}

.accordion-body {
    padding: 15px 20px;
    color: #666;
    line-height: 1.7;
    background: #fff;
}

.accordion .term-title {
    font-family: 'Benedict';
    font-size: 55px;
    line-height: 55px;
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
    color: #FFF;
}